local L = AceLibrary("AceLocale-2.2"):new("fmBuffCheck")

L:RegisterTranslations("enUS", function() return {     
	["Debugging Mode"] = true,
	["If enabled, additional messages are printed out to help debugging."] = true,
	["Nagging Mode"] = true,
	["If enabled, every person NOT having all buffs is being reminded by whisper."] = true,
	["Requesting buff status of all party members..."] = true,
	["Requesting version status of all party members..."] = true,
	["Buff list request received from %s."] = true,
	["Unknown QUERY request received from %s: %s."] = true,
	["[offensive elixir]"] = true,
	["[defensive elixir]"] = true,
	["[food buff]"] = true,
	["[weapon buff]"] = true,
	["You are missing the following buffs: "] = true,
	["Click|r to initiate buff check."] = true,
	["Shift-Click|r to initiate version check."] = true,
	["Guardian Elixir"] = true,
	["Battle Elixir"] = true,
	["Food Buff"] = true,
	["Weapon Buff"] = true,
	["Well Fed"] = true,
	["none"] = true,
	["Version list request received from %s."] = true,
	["Buff list request received from %s."] = true,
	["Version list result received from %s."] = true,
	["Buff list result received from %s."] = true,
	
	["Buff Timeout"] = true,
	["Buff Timeout:"] = true,
	["The time a buff has to be running to be considered valid (minutes)."] = true,
	
	["Add New Buff Profile"] = true,
	["Add New Base Profile"] = true,
	["Add a new buff profile."] = true,
	["Add a new base profile."] = true,
	
	["Edit Buff Profiles"] = true,
	["Edit Base Profiles"] = true,
	["List of available buff profiles."] = true,
	["List of available base profiles."] = true,
	
	["Delete Buff Profile"] = true,
	["Delete a buff profile."] = true,
	["Delete Base Profile"] = true,
	["Delete a base profile."] = true,
	
	["Rename Buff Profile"] = true,
	["Rename a buff profile."] = true,
	["Rename Base Profile"] = true,
	["Rename a base profile."] = true,

	["Copy Buff Profile"] = true,
	["Copy a buff profile."] = true,
	["Copy Base Profile"] = true,
	["Copy a base profile."] = true,
	
	["Nagging:"] = true,
	["Debugging:"] = true,
	
	["Active Buff Profile:"] = true,
	["Active Base Profile:"] = true,
	
	["Arcane Brilliance/Intellect"] = true,
	["Mark/Gift of the Wild"] = true,
	["Fortitude"] = true,
	["Flask"] = true,
	
	["You can select all and copy above for further study..."] = true,
	["Version request in progress, %s seconds remaining, got %s of %s."] = true,
	["Version request completed, got %s of %s answers:"] = true,
	["Buff request in progress, %s seconds remaining, got %s of %s."] = true,
	["Buff request completed, got %s of %s answers:"] = true,
	["Request Timeout"] = true,
	["Request Timeout:"] = true,
	["The timeout of requests sent out (seconds to wait for answers)."] = true,
	
	-- config file updating strings
	["Outdated configuration found, trying to convert."] = true,
	["Configuration converted to current version. Please check."] = true,
	["Configuration could not be converted to current version. Reset to defaults."] = true,
	["Invalid Configuration found. Reset to defaults."] = true,
	
	-- classes
	["Warlock"] = true,
	["Warrior"] = true,
	["Hunter"] = true,
	["Mage"] = true,
	["Priest"] = true,
	["Druid"] = true,
	["Paladin"] = true,
	["Shaman"] = true,
	["Rogue"] = true,
	
	-- frames
	["Show Log Frame"] = true,
	["Show the Log frame with extended information."] = true,
	["Show Result Frame"] = true,
	["Show the Result frame with concise information."] = true,
	
	["Waiting"] = true,
	["for first"] = true,
	["update"] = true,

	["No results yet."] = true,
	["Results:"] = true,
} end)